version: 2.11.1
apkFileName: 39a014e9d21c42ff9f3503499f38baca.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 17
  versionName: 16.7
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
- AndroidManifest.xml
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
